body {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

form { 
display: inline; 
}

a:link, a:visited, a:active {
color: #2A5260;
text-decoration: none;
}

a:hover {
color: #000000;
text-decoration: underline;
}

.dropdown {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #FFFFFF;
}

.dropdownadmin {
font-family: Arial, Helvetica, sans-serif;
background-color: #FFFFFF;
}

.button {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
}

.text {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #000000;
}

.copyright {
font-family: Times, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
line-height: 18px;
}

.copyright A:link, .copyright A:visited, .copyright A:active {
color: #2A5260;
text-decoration: none;
}

.copyright A:hover {
text-decoration: underline;
}

.fileinfo {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #58838B;
}

.error {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ff0000;
line-height: 18px;
}

.ok {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #12BB00;
line-height: 18px;
}

.htaccess {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #0000FF;
line-height: 18px;
}

.table100 {
height: 100%;
}

.headline {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #58838B;
font-weight: bold;
line-height: 18px;
}

.tablehl {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
line-height: 18px;
}

.thumb {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

.thumbimage {
border: 0px;
border-color: #000000;
}

.mediumimage {
border: 0px;
border-color: #000000;
}

.tablehl A:link, .tablehl A:visited, .tablehl A:active {
color: #FFFFFF;
text-decoration: none;
}

.tablehl A:hover {
color: #FFFFFF;
text-decoration: underline;
}

.micro {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 18px;
color: #58838B;
}

.star {
font-family: Courier, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
color: #58838B;
}

.menu_border{
color: #000000;
border: 1px solid #58838B;
}

.menu_option {
background-color: #DEE6E8;
font: 12px Trebuchet Ms, arial, helvetica, sans-serif;
white-space: nowrap;
cursor: pointer;
}

.menu_option a:link {
color: #000000;
text-decoration: none;
}

.menu_option a:visited {
color: #000000;
text-decoration: none;
}

.menu_option a:hover, .menu_option a:active {
color: #58838B;
text-decoration: none;
}

.menu_hilite {
background-color: #BCCDD1;
font: 12px Trebuchet Ms, arial, helvetica, sans-serif;
white-space: nowrap;
cursor: pointer;
}

.menu_hilite a:link {
color: #000000;
text-decoration: none;
}

.menu_hilite a:visited {
color: #000000;
text-decoration: none;
}

.menu_hilite a:hover, .menu_hilite a:active {
color: #000000;
text-decoration: none;
}